<div class="content-header row">
    <div class="content-header-left col-md-9 col-12 mb-2">
      <div class="row breadcrumbs-top">
        <div class="col-12">
          <h2 class="content-header-title float-left mb-0">Nouveau Reglement</h2>
        
        </div>
      </div>
    </div>
    <div class="content-header-right text-md-right col-md-3 col-12 d-md-block d-none">
      <div class="form-group breadcrum-right">
        <div class="dropdown">
          <button class="btn-icon btn btn-primary btn-round btn-sm dropdown-toggle waves-effect waves-light" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="feather icon-settings"></i></button>
          <div class="dropdown-menu dropdown-menu-right"><a class="dropdown-item" href="#">Chat</a><a class="dropdown-item" href="#">Email</a><a class="dropdown-item" href="#">Calendar</a></div>
        </div>
      </div>
    </div>
  </div>
  
  <section id="users-edit">
    <div class="row match-height">
        <div class="col-md-12 col-12">
            <div class="card" >
                <div class="card-header">
                    <h4 class="card-title"></h4>
                </div>
                <div class="card-content">
                    <div class="card-body">
                      <form class="form form-horizontal">
                        <div class="form-body">
                            <div class="row">
                                
                                
                                
                                <div class="col-12">
                                    <div class="form-group row">
                                        <div class="col-md-4">
                                          <span>Mode de Reglement:</span>
                                         </div>
                                        <div class="col-md-8">
                                            <select class="form-control">
                                              <option></option>
                                              <option>Chéque</option>
                                              <option>Viremenet</option>
                                              <option>Prelevement automatique</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-12">
                                  <div class="form-group row">
                                      <div class="col-md-4">
                                        <span>Quittance:</span>
                                       </div>
                                      <div class="col-md-8">
                                          <select class="form-control">
                                            <option>Choisir quittance</option>
                                            <option>quittance1</option>
                                            <option>quittance2</option>
                                            <option>quittance3</option>
                                          </select>
                                      </div>
                                  </div>
                              </div>
  
                              <div class="col-12">
                                <div class="form-group row">
                                    <div class="col-md-4">
                                     <span>Montant</span>
                                    </div>
                                    <div class="col-md-8">
                                        <input type="number" id="first-name" class="form-control" name="fname" placeholder="Montant" >
                                    </div>
                                </div>
                            </div>
  
                                <div class="col-12">
                                  <div class="form-group row">
                                      <div class="col-md-4">
                                       <span>Date de Reglement </span>
                                      </div>
                                      <div class="col-md-8">
                                          <input type="Date" id="first-name" class="form-control" name="fname" placeholder="Date de reclamation">
                                      </div>
                                  </div>
                              </div>
  
                       
                                
                              <div class="col-md-3 offset-md-9" style="margin-top: 10px;">
                                <button type="reset" class="btn btn-warning mr-1 mb-1 waves-effect waves-light">Annuler</button>   
                                <button type="submit" class="btn btn-primary mr-1 mb-1 waves-effect waves-light">Ajouter Reglement</button>
                                </div>
                            </div>
                        </div>
                    </form>
                    </div>
                </div>
            </div>
        </div>
        
    </div>
  </section>